# Obsolete Members for TextField

The following members of QML type TextField are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- customSoftwareInputPanel : Component`(obsolete)`

## Property Documentation

customSoftwareInputPanel : Component

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Component to be shown and used instead of the default On Screen Keyboard.